.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.958008;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.954000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.722000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.957000;font-style:normal;font-weight:normal;visibility:visible;}
.m8{transform:matrix(0.000000,-0.390360,0.390523,0.000000,0,0);-ms-transform:matrix(0.000000,-0.390360,0.390523,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.390360,0.390523,0.000000,0,0);}
.m4{transform:matrix(0.000000,-0.390378,0.390523,0.000000,0,0);-ms-transform:matrix(0.000000,-0.390378,0.390523,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.390378,0.390523,0.000000,0,0);}
.m10{transform:matrix(0.000000,-0.390627,0.390523,0.000000,0,0);-ms-transform:matrix(0.000000,-0.390627,0.390523,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.390627,0.390523,0.000000,0,0);}
.mb{transform:matrix(0.000000,-0.390645,0.390523,0.000000,0,0);-ms-transform:matrix(0.000000,-0.390645,0.390523,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.390645,0.390523,0.000000,0,0);}
.m1{transform:matrix(0.320229,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.320229,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.320229,0.000000,0.000000,0.390523,0,0);}
.m11{transform:matrix(0.320229,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.320229,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.320229,0.000000,0.000000,0.390523,0,0);}
.m9{transform:matrix(0.390401,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390401,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390401,0.000000,0.000000,0.390523,0,0);}
.ma{transform:matrix(0.390404,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390404,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390404,0.000000,0.000000,0.390523,0,0);}
.md{transform:matrix(0.390413,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390413,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390413,0.000000,0.000000,0.390523,0,0);}
.mc{transform:matrix(0.390415,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390415,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390415,0.000000,0.000000,0.390523,0,0);}
.me{transform:matrix(0.390417,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390417,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390417,0.000000,0.000000,0.390523,0,0);}
.mf{transform:matrix(0.390418,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390418,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390418,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m3{transform:matrix(0.390668,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390668,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390668,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.390669,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390669,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390669,0.000000,0.000000,0.390523,0,0);}
.m5{transform:matrix(0.390680,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390680,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390680,0.000000,0.000000,0.390523,0,0);}
.m6{transform:matrix(0.390681,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390681,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390681,0.000000,0.000000,0.390523,0,0);}
.m7{transform:matrix(0.390685,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390685,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390685,0.000000,0.000000,0.390523,0,0);}
.m12{transform:matrix(0.390787,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390787,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390787,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls28{letter-spacing:-0.970281px;}
.ls1f{letter-spacing:-0.969617px;}
.ls30{letter-spacing:-0.496000px;}
.ls32{letter-spacing:-0.454400px;}
.ls2e{letter-spacing:-0.243200px;}
.ls8{letter-spacing:-0.153600px;}
.ls0{letter-spacing:-0.121600px;}
.ls29{letter-spacing:-0.115358px;}
.ls21{letter-spacing:-0.115279px;}
.ls26{letter-spacing:-0.115200px;}
.ls1d{letter-spacing:-0.115121px;}
.ls7{letter-spacing:-0.105600px;}
.ls1c{letter-spacing:-0.100800px;}
.ls2b{letter-spacing:-0.070939px;}
.ls23{letter-spacing:-0.070891px;}
.ls27{letter-spacing:-0.070842px;}
.ls1e{letter-spacing:-0.070794px;}
.ls2a{letter-spacing:-0.068575px;}
.ls22{letter-spacing:-0.068528px;}
.lse{letter-spacing:-0.043200px;}
.ls5{letter-spacing:-0.028800px;}
.ls2f{letter-spacing:-0.025600px;}
.ls1{letter-spacing:-0.025200px;}
.lsc{letter-spacing:-0.024000px;}
.ls11{letter-spacing:-0.021600px;}
.lsb{letter-spacing:-0.019200px;}
.ls18{letter-spacing:-0.018000px;}
.lsd{letter-spacing:-0.014400px;}
.ls1b{letter-spacing:-0.010800px;}
.ls13{letter-spacing:-0.007200px;}
.ls3{letter-spacing:-0.003600px;}
.ls10{letter-spacing:0.000000px;}
.ls33{letter-spacing:0.003200px;}
.ls16{letter-spacing:0.003600px;}
.lsf{letter-spacing:0.007200px;}
.ls24{letter-spacing:0.013448px;}
.ls2c{letter-spacing:0.013457px;}
.ls15{letter-spacing:0.018000px;}
.ls19{letter-spacing:0.021600px;}
.ls20{letter-spacing:0.029556px;}
.ls25{letter-spacing:0.029598px;}
.ls2{letter-spacing:0.036000px;}
.ls12{letter-spacing:0.046800px;}
.ls4{letter-spacing:0.075600px;}
.ls14{letter-spacing:0.129600px;}
.ls31{letter-spacing:0.156800px;}
.ls1a{letter-spacing:0.162000px;}
.ls6{letter-spacing:0.165600px;}
.ls2d{letter-spacing:0.179200px;}
.ls17{letter-spacing:0.180000px;}
.ls9{letter-spacing:0.259200px;}
.lsa{letter-spacing:0.284400px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws24{word-spacing:-4.390400px;}
.ws27{word-spacing:-1.792000px;}
.ws0{word-spacing:-1.395200px;}
.ws2{word-spacing:-1.026000px;}
.ws15{word-spacing:-0.158400px;}
.ws1{word-spacing:0.000000px;}
.ws6{word-spacing:0.196800px;}
.wsa{word-spacing:0.201600px;}
.ws16{word-spacing:0.266400px;}
.ws14{word-spacing:0.360000px;}
.ws5{word-spacing:0.399600px;}
.ws1e{word-spacing:0.450000px;}
.ws22{word-spacing:0.513600px;}
.ws7{word-spacing:0.600000px;}
.ws12{word-spacing:0.601200px;}
.ws4{word-spacing:0.643200px;}
.ws3{word-spacing:0.796800px;}
.ws11{word-spacing:0.799200px;}
.ws1a{word-spacing:0.900000px;}
.ws9{word-spacing:0.902400px;}
.ws8{word-spacing:0.936000px;}
.ws1d{word-spacing:0.997200px;}
.ws13{word-spacing:1.000800px;}
.wsd{word-spacing:1.065600px;}
.ws1f{word-spacing:1.098000px;}
.wsf{word-spacing:1.134000px;}
.ws1b{word-spacing:1.198800px;}
.ws10{word-spacing:1.400400px;}
.wse{word-spacing:1.501200px;}
.ws18{word-spacing:1.598400px;}
.ws1c{word-spacing:1.800000px;}
.ws20{word-spacing:1.998000px;}
.wsc{word-spacing:2.001600px;}
.ws19{word-spacing:2.199600px;}
.wsb{word-spacing:2.800800px;}
.ws17{word-spacing:2.998800px;}
.ws21{word-spacing:3.420000px;}
.ws25{word-spacing:6.281600px;}
.ws23{word-spacing:8.774400px;}
.ws26{word-spacing:8.777600px;}
._8{margin-left:-6.336000px;}
._0{margin-left:-4.678400px;}
._6{margin-left:-3.254400px;}
._7{margin-left:-1.008000px;}
._d{width:1.066310px;}
._11{width:6.395869px;}
._c{width:9.333572px;}
._9{width:19.624978px;}
._12{width:24.438379px;}
._15{width:43.001094px;}
._14{width:49.294455px;}
._10{width:50.706112px;}
._f{width:57.036696px;}
._13{width:62.966731px;}
._e{width:70.324070px;}
._b{width:110.497635px;}
._a{width:123.356185px;}
._1{width:149.306400px;}
._4{width:273.628800px;}
._5{width:285.915600px;}
._2{width:313.925600px;}
._3{width:341.305200px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs8{font-size:23.598000px;}
.fs12{font-size:23.614000px;}
.fsd{font-size:23.630400px;}
.fs16{font-size:23.646400px;}
.fs9{font-size:26.859200px;}
.fsa{font-size:26.869200px;}
.fs13{font-size:26.877600px;}
.fse{font-size:26.896000px;}
.fsf{font-size:26.907200px;}
.fs17{font-size:26.914400px;}
.fs19{font-size:31.388000px;}
.fs18{font-size:32.000000px;}
.fs1{font-size:36.000000px;}
.fs7{font-size:38.373600px;}
.fs11{font-size:38.400000px;}
.fsc{font-size:38.426400px;}
.fs15{font-size:38.452800px;}
.fs3{font-size:48.000000px;}
.fs4{font-size:56.000000px;}
.fs6{font-size:57.560400px;}
.fs10{font-size:57.600000px;}
.fsb{font-size:57.639600px;}
.fs14{font-size:57.678800px;}
.fs0{font-size:64.000000px;}
.fs5{font-size:72.000000px;}
.fs2{font-size:96.000000px;}
.y8{bottom:49.300545px;}
.y0{bottom:65.607843px;}
.y7{bottom:73.668704px;}
.y6{bottom:101.410980px;}
.y5{bottom:129.341645px;}
.y4{bottom:157.083922px;}
.y3{bottom:184.826198px;}
.y2{bottom:212.756863px;}
.yb{bottom:244.998431px;}
.y4d{bottom:260.181961px;}
.y4e{bottom:262.431373px;}
.y5c{bottom:270.866198px;}
.y4c{bottom:280.238747px;}
.y5a{bottom:283.050980px;}
.y5b{bottom:285.300392px;}
.y4a{bottom:292.423529px;}
.y4b{bottom:294.672941px;}
.y59{bottom:303.108235px;}
.y49{bottom:313.230588px;}
.y58{bottom:317.354041px;}
.y56{bottom:329.538824px;}
.y57{bottom:331.788235px;}
.y48{bottom:334.786982px;}
.y46{bottom:346.971765px;}
.y54{bottom:347.346667px;}
.y47{bottom:349.221176px;}
.y55{bottom:349.596078px;}
.y94{bottom:356.156863px;}
.y5d{bottom:360.843137px;}
.y45{bottom:367.029020px;}
.y53{bottom:368.153725px;}
.y93{bottom:370.215686px;}
.y44{bottom:381.274825px;}
.y92{bottom:384.274510px;}
.y52{bottom:385.024314px;}
.y42{bottom:393.459608px;}
.y43{bottom:395.709020px;}
.y91{bottom:398.333333px;}
.y90{bottom:412.392157px;}
.y41{bottom:413.328475px;}
.y8f{bottom:426.450980px;}
.y40{bottom:427.762669px;}
.y95{bottom:429.030775px;}
.y3e{bottom:439.947451px;}
.y8e{bottom:440.509804px;}
.y3f{bottom:442.196863px;}
.y3c{bottom:449.507451px;}
.y3d{bottom:460.754510px;}
.y3b{bottom:466.378039px;}
.y3a{bottom:483.248627px;}
.y8c{bottom:501.578365px;}
.y80{bottom:501.949987px;}
.y21{bottom:505.929727px;}
.y1f{bottom:518.114510px;}
.y8b{bottom:518.620483px;}
.y7f{bottom:518.968761px;}
.y20{bottom:520.363922px;}
.y83{bottom:531.908871px;}
.y77{bottom:532.238941px;}
.y1e{bottom:537.983376px;}
.y1d{bottom:552.417571px;}
.y84{bottom:559.311208px;}
.y78{bottom:559.604654px;}
.y1b{bottom:564.602353px;}
.y1c{bottom:566.851765px;}
.y8d{bottom:573.801510px;}
.y81{bottom:574.074251px;}
.y51{bottom:578.473725px;}
.y1a{bottom:584.471688px;}
.y85{bottom:586.790191px;}
.y79{bottom:587.045063px;}
.y50{bottom:595.344314px;}
.y18{bottom:596.656471px;}
.y19{bottom:598.905882px;}
.y4f{bottom:612.214902px;}
.y86{bottom:614.192528px;}
.y7a{bottom:614.409854px;}
.y17{bottom:616.714194px;}
.y15{bottom:628.710588px;}
.y16{bottom:630.960000px;}
.y87{bottom:641.670588px;}
.y7b{bottom:641.850264px;}
.y14{bottom:648.768312px;}
.y12{bottom:660.764706px;}
.y13{bottom:663.014118px;}
.y88{bottom:669.073848px;}
.y7c{bottom:669.215976px;}
.y11{bottom:680.821492px;}
.y10{bottom:695.255686px;}
.y89{bottom:696.551908px;}
.y7d{bottom:696.656386px;}
.y39{bottom:720.936471px;}
.y8a{bottom:723.955168px;}
.y7e{bottom:724.022099px;}
.y38{bottom:737.807059px;}
.y82{bottom:750.983301px;}
.y76{bottom:751.013761px;}
.y37{bottom:754.677647px;}
.y33{bottom:758.426198px;}
.y31{bottom:770.610980px;}
.y32{bottom:772.860392px;}
.y30{bottom:790.479847px;}
.y2f{bottom:804.914041px;}
.y2d{bottom:817.098824px;}
.y74{bottom:817.994058px;}
.y69{bottom:818.365680px;}
.y2e{bottom:819.348235px;}
.y73{bottom:835.025314px;}
.y68{bottom:835.372669px;}
.y2c{bottom:836.968159px;}
.y6c{bottom:848.303788px;}
.y61{bottom:848.633858px;}
.y2a{bottom:849.152941px;}
.y2b{bottom:851.402353px;}
.y29{bottom:869.210821px;}
.y36{bottom:876.708235px;}
.y6d{bottom:880.265700px;}
.y62{bottom:880.551946px;}
.y27{bottom:881.207215px;}
.y28{bottom:883.456627px;}
.y75{bottom:890.167684px;}
.y6a{bottom:890.440425px;}
.y35{bottom:893.578824px;}
.y26{bottom:901.264001px;}
.y34{bottom:910.449412px;}
.y6e{bottom:912.301437px;}
.y63{bottom:912.543759px;}
.y24{bottom:913.261176px;}
.y25{bottom:915.698195px;}
.y23{bottom:933.317963px;}
.y6f{bottom:944.262425px;}
.y64{bottom:944.460925px;}
.y22{bottom:947.752157px;}
.y70{bottom:976.223414px;}
.y65{bottom:976.378091px;}
.y71{bottom:1008.260074px;}
.y66{bottom:1008.369904px;}
.yf{bottom:1008.486275px;}
.ya{bottom:1012.235294px;}
.ye{bottom:1030.980392px;}
.y72{bottom:1040.221063px;}
.y67{bottom:1040.287070px;}
.yd{bottom:1053.474510px;}
.y9{bottom:1057.223529px;}
.y6b{bottom:1067.228413px;}
.y60{bottom:1067.258718px;}
.yc{bottom:1075.968627px;}
.y1{bottom:1125.643137px;}
.y5f{bottom:1127.142901px;}
.y5e{bottom:1158.447059px;}
.hb{height:16.589394px;}
.h14{height:16.600642px;}
.h10{height:16.612171px;}
.h18{height:16.623419px;}
.hc{height:19.795230px;}
.hd{height:19.802600px;}
.h15{height:19.808791px;}
.h11{height:19.822352px;}
.h12{height:19.830606px;}
.h19{height:19.835913px;}
.h1b{height:23.132956px;}
.h1a{height:23.584000px;}
.h4{height:26.542969px;}
.hf{height:28.320257px;}
.h17{height:28.339714px;}
.h3{height:35.244000px;}
.h6{height:35.390625px;}
.ha{height:42.422015px;}
.h13{height:42.451200px;}
.he{height:42.480385px;}
.h16{height:42.509276px;}
.h9{height:53.064000px;}
.h7{height:54.824000px;}
.h2{height:62.656000px;}
.h5{height:93.984000px;}
.h8{height:820.098039px;}
.h1{height:1115.333333px;}
.h0{height:1237.176471px;}
.w2{width:835.718954px;}
.w1{width:843.529412px;}
.w0{width:956.000000px;}
.x0{left:74.980392px;}
.x14{left:85.074784px;}
.x11{left:91.970168px;}
.xb{left:101.973333px;}
.x5{left:103.098039px;}
.x2{left:106.659608px;}
.x12{left:114.230354px;}
.xc{left:120.717963px;}
.xf{left:224.941176px;}
.x1b{left:232.225209px;}
.x10{left:235.972979px;}
.x1c{left:242.995830px;}
.x13{left:244.270184px;}
.x6{left:314.542745px;}
.x21{left:359.773417px;}
.x20{left:428.887843px;}
.x1a{left:527.660607px;}
.x17{left:534.565676px;}
.x18{left:556.857169px;}
.xd{left:562.352941px;}
.xe{left:581.098039px;}
.x3{left:609.216155px;}
.x1{left:638.458039px;}
.x1d{left:680.322248px;}
.x15{left:683.449711px;}
.x1f{left:685.803627px;}
.x19{left:687.079699px;}
.x9{left:693.943529px;}
.xa{left:706.315294px;}
.x4{left:707.627920px;}
.x1e{left:716.701172px;}
.x16{left:719.828792px;}
.x8{left:733.870588px;}
.x7{left:741.930980px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls28{letter-spacing:-0.828190pt;}
.ls1f{letter-spacing:-0.827623pt;}
.ls30{letter-spacing:-0.423364pt;}
.ls32{letter-spacing:-0.387856pt;}
.ls2e{letter-spacing:-0.207585pt;}
.ls8{letter-spacing:-0.131106pt;}
.ls0{letter-spacing:-0.103792pt;}
.ls29{letter-spacing:-0.098464pt;}
.ls21{letter-spacing:-0.098397pt;}
.ls26{letter-spacing:-0.098330pt;}
.ls1d{letter-spacing:-0.098262pt;}
.ls7{letter-spacing:-0.090136pt;}
.ls1c{letter-spacing:-0.086038pt;}
.ls2b{letter-spacing:-0.060551pt;}
.ls23{letter-spacing:-0.060510pt;}
.ls27{letter-spacing:-0.060468pt;}
.ls1e{letter-spacing:-0.060427pt;}
.ls2a{letter-spacing:-0.058532pt;}
.ls22{letter-spacing:-0.058493pt;}
.lse{letter-spacing:-0.036874pt;}
.ls5{letter-spacing:-0.024582pt;}
.ls2f{letter-spacing:-0.021851pt;}
.ls1{letter-spacing:-0.021510pt;}
.lsc{letter-spacing:-0.020485pt;}
.ls11{letter-spacing:-0.018437pt;}
.lsb{letter-spacing:-0.016388pt;}
.ls18{letter-spacing:-0.015364pt;}
.lsd{letter-spacing:-0.012291pt;}
.ls1b{letter-spacing:-0.009218pt;}
.ls13{letter-spacing:-0.006146pt;}
.ls3{letter-spacing:-0.003073pt;}
.ls10{letter-spacing:0.000000pt;}
.ls33{letter-spacing:0.002731pt;}
.ls16{letter-spacing:0.003073pt;}
.lsf{letter-spacing:0.006146pt;}
.ls24{letter-spacing:0.011479pt;}
.ls2c{letter-spacing:0.011486pt;}
.ls15{letter-spacing:0.015364pt;}
.ls19{letter-spacing:0.018437pt;}
.ls20{letter-spacing:0.025228pt;}
.ls25{letter-spacing:0.025263pt;}
.ls2{letter-spacing:0.030728pt;}
.ls12{letter-spacing:0.039946pt;}
.ls4{letter-spacing:0.064529pt;}
.ls14{letter-spacing:0.110621pt;}
.ls31{letter-spacing:0.133838pt;}
.ls1a{letter-spacing:0.138276pt;}
.ls6{letter-spacing:0.141349pt;}
.ls2d{letter-spacing:0.152957pt;}
.ls17{letter-spacing:0.153640pt;}
.ls9{letter-spacing:0.221242pt;}
.lsa{letter-spacing:0.242751pt;}
.ws24{word-spacing:-3.747454pt;}
.ws27{word-spacing:-1.529573pt;}
.ws0{word-spacing:-1.190882pt;}
.ws2{word-spacing:-0.875749pt;}
.ws15{word-spacing:-0.135203pt;}
.ws1{word-spacing:0.000000pt;}
.ws6{word-spacing:0.167980pt;}
.wsa{word-spacing:0.172077pt;}
.ws16{word-spacing:0.227387pt;}
.ws14{word-spacing:0.307280pt;}
.ws5{word-spacing:0.341081pt;}
.ws1e{word-spacing:0.384100pt;}
.ws22{word-spacing:0.438387pt;}
.ws7{word-spacing:0.512134pt;}
.ws12{word-spacing:0.513158pt;}
.ws4{word-spacing:0.549008pt;}
.ws3{word-spacing:0.680114pt;}
.ws11{word-spacing:0.682162pt;}
.ws1a{word-spacing:0.768201pt;}
.ws9{word-spacing:0.770249pt;}
.ws8{word-spacing:0.798929pt;}
.ws1d{word-spacing:0.851167pt;}
.ws13{word-spacing:0.854239pt;}
.wsd{word-spacing:0.909550pt;}
.ws1f{word-spacing:0.937205pt;}
.wsf{word-spacing:0.967933pt;}
.ws1b{word-spacing:1.023244pt;}
.ws10{word-spacing:1.195321pt;}
.wse{word-spacing:1.281359pt;}
.ws18{word-spacing:1.364325pt;}
.ws1c{word-spacing:1.536402pt;}
.ws20{word-spacing:1.705406pt;}
.wsc{word-spacing:1.708479pt;}
.ws19{word-spacing:1.877483pt;}
.wsb{word-spacing:2.390641pt;}
.ws17{word-spacing:2.559645pt;}
.ws21{word-spacing:2.919163pt;}
.ws25{word-spacing:5.361700pt;}
.ws23{word-spacing:7.489446pt;}
.ws26{word-spacing:7.492177pt;}
._8{margin-left:-5.408134pt;}
._0{margin-left:-3.993279pt;}
._6{margin-left:-2.777814pt;}
._7{margin-left:-0.860385pt;}
._d{width:0.910156pt;}
._11{width:5.459235pt;}
._c{width:7.966731pt;}
._9{width:16.751027pt;}
._12{width:20.859537pt;}
._15{width:36.703863pt;}
._14{width:42.075602pt;}
._10{width:43.280531pt;}
._f{width:48.684042pt;}
._13{width:53.745662pt;}
._e{width:60.025566pt;}
._b{width:94.315973pt;}
._a{width:105.291472pt;}
._1{width:127.441446pt;}
._4{width:233.557637pt;}
._5{width:244.045115pt;}
._2{width:267.953232pt;}
._3{width:291.323267pt;}
.fs8{font-size:20.142226pt;}
.fs12{font-size:20.155883pt;}
.fsd{font-size:20.169881pt;}
.fs16{font-size:20.183538pt;}
.fs9{font-size:22.925844pt;}
.fsa{font-size:22.934380pt;}
.fs13{font-size:22.941550pt;}
.fse{font-size:22.957255pt;}
.fsf{font-size:22.966815pt;}
.fs17{font-size:22.972961pt;}
.fs19{font-size:26.791431pt;}
.fs18{font-size:27.313808pt;}
.fs1{font-size:30.728033pt;}
.fs7{font-size:32.754035pt;}
.fs11{font-size:32.776569pt;}
.fsc{font-size:32.799103pt;}
.fs15{font-size:32.821637pt;}
.fs3{font-size:40.970711pt;}
.fs4{font-size:47.799163pt;}
.fs6{font-size:49.131053pt;}
.fs10{font-size:49.164854pt;}
.fsb{font-size:49.198654pt;}
.fs14{font-size:49.232114pt;}
.fs0{font-size:54.627615pt;}
.fs5{font-size:61.456067pt;}
.fs2{font-size:81.941423pt;}
.y8{bottom:42.080800pt;}
.y0{bottom:56.000000pt;}
.y7{bottom:62.880400pt;}
.y6{bottom:86.560000pt;}
.y5{bottom:110.400400pt;}
.y4{bottom:134.080000pt;}
.y3{bottom:157.759600pt;}
.y2{bottom:181.600000pt;}
.yb{bottom:209.120000pt;}
.y4d{bottom:222.080000pt;}
.y4e{bottom:224.000000pt;}
.y5c{bottom:231.199600pt;}
.y4c{bottom:239.199600pt;}
.y5a{bottom:241.600000pt;}
.y5b{bottom:243.520000pt;}
.y4a{bottom:249.600000pt;}
.y4b{bottom:251.520000pt;}
.y59{bottom:258.720000pt;}
.y49{bottom:267.360000pt;}
.y58{bottom:270.879600pt;}
.y56{bottom:281.280000pt;}
.y57{bottom:283.200000pt;}
.y48{bottom:285.759600pt;}
.y46{bottom:296.160000pt;}
.y54{bottom:296.480000pt;}
.y47{bottom:298.080000pt;}
.y55{bottom:298.400000pt;}
.y94{bottom:304.000000pt;}
.y5d{bottom:308.000000pt;}
.y45{bottom:313.280000pt;}
.y53{bottom:314.240000pt;}
.y93{bottom:316.000000pt;}
.y44{bottom:325.439600pt;}
.y92{bottom:328.000000pt;}
.y52{bottom:328.640000pt;}
.y42{bottom:335.840000pt;}
.y43{bottom:337.760000pt;}
.y91{bottom:340.000000pt;}
.y90{bottom:352.000000pt;}
.y41{bottom:352.799200pt;}
.y8f{bottom:364.000000pt;}
.y40{bottom:365.119600pt;}
.y95{bottom:366.202000pt;}
.y3e{bottom:375.520000pt;}
.y8e{bottom:376.000000pt;}
.y3f{bottom:377.440000pt;}
.y3c{bottom:383.680000pt;}
.y3d{bottom:393.280000pt;}
.y3b{bottom:398.080000pt;}
.y3a{bottom:412.480000pt;}
.y8c{bottom:428.125467pt;}
.y80{bottom:428.442667pt;}
.y21{bottom:431.839600pt;}
.y1f{bottom:442.240000pt;}
.y8b{bottom:442.671877pt;}
.y7f{bottom:442.969151pt;}
.y20{bottom:444.160000pt;}
.y83{bottom:454.014267pt;}
.y77{bottom:454.296000pt;}
.y1e{bottom:459.199200pt;}
.y1d{bottom:471.519600pt;}
.y84{bottom:477.403709pt;}
.y78{bottom:477.654182pt;}
.y1b{bottom:481.920000pt;}
.y1c{bottom:483.840000pt;}
.y8d{bottom:489.772000pt;}
.y81{bottom:490.004800pt;}
.y51{bottom:493.760000pt;}
.y1a{bottom:498.879600pt;}
.y85{bottom:500.858573pt;}
.y79{bottom:501.076121pt;}
.y50{bottom:508.160000pt;}
.y18{bottom:509.280000pt;}
.y19{bottom:511.200000pt;}
.y4f{bottom:522.560000pt;}
.y86{bottom:524.248016pt;}
.y7a{bottom:524.433516pt;}
.y17{bottom:526.400400pt;}
.y15{bottom:536.640000pt;}
.y16{bottom:538.560000pt;}
.y87{bottom:547.702092pt;}
.y7b{bottom:547.855455pt;}
.y14{bottom:553.760400pt;}
.y12{bottom:564.000000pt;}
.y13{bottom:565.920000pt;}
.y88{bottom:571.092322pt;}
.y7c{bottom:571.213637pt;}
.y11{bottom:581.119600pt;}
.y10{bottom:593.440000pt;}
.y89{bottom:594.546398pt;}
.y7d{bottom:594.635576pt;}
.y39{bottom:615.360000pt;}
.y8a{bottom:617.936629pt;}
.y7e{bottom:617.993758pt;}
.y38{bottom:629.760000pt;}
.y82{bottom:641.006667pt;}
.y76{bottom:641.032667pt;}
.y37{bottom:644.160000pt;}
.y33{bottom:647.359600pt;}
.y31{bottom:657.760000pt;}
.y32{bottom:659.680000pt;}
.y30{bottom:674.719200pt;}
.y2f{bottom:687.039600pt;}
.y2d{bottom:697.440000pt;}
.y74{bottom:698.204133pt;}
.y69{bottom:698.521333pt;}
.y2e{bottom:699.360000pt;}
.y73{bottom:712.741272pt;}
.y68{bottom:713.037759pt;}
.y2c{bottom:714.399600pt;}
.y6c{bottom:724.075200pt;}
.y61{bottom:724.356933pt;}
.y2a{bottom:724.800000pt;}
.y2b{bottom:726.720000pt;}
.y29{bottom:741.920533pt;}
.y36{bottom:748.320000pt;}
.y6d{bottom:751.356497pt;}
.y62{bottom:751.600824pt;}
.y27{bottom:752.160133pt;}
.y28{bottom:754.080133pt;}
.y75{bottom:759.808400pt;}
.y6a{bottom:760.041200pt;}
.y35{bottom:762.720000pt;}
.y26{bottom:769.279733pt;}
.y34{bottom:777.120000pt;}
.y6e{bottom:778.700808pt;}
.y63{bottom:778.907643pt;}
.y24{bottom:779.520000pt;}
.y25{bottom:781.600133pt;}
.y23{bottom:796.639600pt;}
.y6f{bottom:805.981317pt;}
.y64{bottom:806.150748pt;}
.y22{bottom:808.960000pt;}
.y70{bottom:833.261826pt;}
.y65{bottom:833.393852pt;}
.y71{bottom:860.606925pt;}
.y66{bottom:860.700671pt;}
.yf{bottom:860.800000pt;}
.ya{bottom:864.000000pt;}
.ye{bottom:880.000000pt;}
.y72{bottom:887.887434pt;}
.y67{bottom:887.943776pt;}
.yd{bottom:899.200000pt;}
.y9{bottom:902.400000pt;}
.y6b{bottom:910.939733pt;}
.y60{bottom:910.965600pt;}
.yc{bottom:918.400000pt;}
.y1{bottom:960.800000pt;}
.y5f{bottom:962.080133pt;}
.y5e{bottom:988.800000pt;}
.hb{height:14.159985pt;}
.h14{height:14.169586pt;}
.h10{height:14.179426pt;}
.h18{height:14.189027pt;}
.hc{height:16.896347pt;}
.hd{height:16.902638pt;}
.h15{height:16.907922pt;}
.h11{height:16.919497pt;}
.h12{height:16.926543pt;}
.h19{height:16.931072pt;}
.h1b{height:19.745285pt;}
.h1a{height:20.130276pt;}
.h4{height:22.655923pt;}
.hf{height:24.172939pt;}
.h17{height:24.189546pt;}
.h3{height:30.082745pt;}
.h6{height:30.207897pt;}
.ha{height:36.209586pt;}
.h13{height:36.234497pt;}
.he{height:36.259408pt;}
.h16{height:36.284068pt;}
.h9{height:45.293121pt;}
.h7{height:46.795381pt;}
.h2{height:53.480435pt;}
.h5{height:80.220653pt;}
.h8{height:700.000000pt;}
.h1{height:952.000000pt;}
.h0{height:1056.000000pt;}
.w2{width:713.333333pt;}
.w1{width:720.000000pt;}
.w0{width:816.000000pt;}
.x0{left:64.000000pt;}
.x14{left:72.616133pt;}
.x11{left:78.501733pt;}
.xb{left:87.040000pt;}
.x5{left:88.000000pt;}
.x2{left:91.040000pt;}
.x12{left:97.502060pt;}
.xc{left:103.039600pt;}
.xf{left:192.000000pt;}
.x1b{left:198.217333pt;}
.x10{left:201.416267pt;}
.x1c{left:207.410667pt;}
.x13{left:208.498400pt;}
.x6{left:268.480000pt;}
.x21{left:307.086933pt;}
.x20{left:366.080000pt;}
.x1a{left:450.388133pt;}
.x17{left:456.282000pt;}
.x18{left:475.309048pt;}
.xd{left:480.000000pt;}
.xe{left:496.000000pt;}
.x3{left:520.000400pt;}
.x1{left:544.960000pt;}
.x1d{left:580.693467pt;}
.x15{left:583.362933pt;}
.x1f{left:585.372133pt;}
.x19{left:586.461333pt;}
.x9{left:592.320000pt;}
.xa{left:602.880000pt;}
.x4{left:604.000400pt;}
.x1e{left:611.744933pt;}
.x16{left:614.414533pt;}
.x8{left:626.400000pt;}
.x7{left:633.280000pt;}
}
